Orthocare Client Portal - Bug #12292

Pending post Assessment listing > Latest one OR which is going to start at first should shown at top.
Discuss with Bharat sir before proceeding.

01/15/2025 01:20 PM - priyanka Sharma

Status: Closed Start date: 01/15/2025
Priority: Normal Due date:

Assignee: priyanka Sharma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History

#1 - 01/17/2025 09:23 PM - Shan Ul Habib
- Assignee changed from Shan Ul Habib to Bharat Dhall

#2 - 01/21/2025 10:22 PM - Bharat Dhall
- Status changed from New to Resolved

- Assignee changed from Bharat Dhall to priyanka Sharma

Not attempted post-assessment should come first sorted by date, and then attempted post-assessments sorted by date

#3 - 01/28/2025 12:23 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202501151316-jhimr.png

03/31/2025

327 KB

01/15/2025

priyanka Sharma

1/1



http://www.tcpdf.org

